Package twisted :: Package protocols :: Module ftp :: Class OperationFailedError

[frames | no frames]

## Class OperationFailedError

    Exception --+
                |
               OperationFailedError

raised when a command like rmd or mkdir fails for a reason other than permissions errors

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:07 2004 | http://epydoc.sf.net